> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Respond To Info Request

> Owner answers an info request with a comment, resubmitting the report and notifying reviewers.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/respond-to-info-request
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/respond-to-info-request:
    post:
      operationId: respondToInfoRequest
      summary: Respond To Info Request
      description: >-
        Owner answers an info request with a comment, resubmitting the report
        and notifying reviewers.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RespondToInfoRequestRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RespondToInfoRequestResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    RespondToInfoRequestRequest:
      type: object
      properties:
        hrisExpenseReportID:
          type: string
          format: uuid
        comment:
          type: string
          minLength: 1
          maxLength: 2000
      required:
        - hrisExpenseReportID
        - comment
    RespondToInfoRequestResponse:
      type: object
      properties:
        success:
          type: boolean
      required:
        - success
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
